<?php

namespace Simplyin\Simplyin_W_Plugin\Payments\View_Model\Classic_Checkout;

interface Payment_Method_Expandable_Group_Interface {

	public function get_icon(): string;

	public function get_subtitle(): string;
}
